.altasib_floatlabel_label {
	position: fixed;
	background: no-repeat scroll 5px 5px;
	transition: right 0.4s ease 0s, left 0.4s ease 0s, height 0.4s ease 0s;
	display: none;
	z-index: 9999;
	overflow: hidden;
	zoom: 1;
}

.altasib_floatlabel_label.altasib_floatlabel_hover {
	transition: all 0.6s ease 0s;
	z-index: 10100;
}

#altasib_floatlabel_label a img {
	text-decoration: none;
	border: none;
}

#altasib_floatlabel_page_block {
	width: 100%;
	height: 0;
}

.altasib_floatlabel_link {
	height: 100%;
	width: 100%;
	position: absolute;
	display: block;
	background: url('/bitrix/images/altasib.floatlabel/1.gif');
}

.altasib_floatlabel_table {
	height: 100%;
	width: 100%;
}

.altasib_floatlabel_td {
	vertical-align: middle;
	height: 100%;
	zoom: 1;
}

.altasib_floatlabel_btn {
	position: fixed;
	z-index: 10020;
	background: url("/bitrix/images/altasib.floatlabel/sprite_fl.png") no-repeat scroll 10px 20px;
	display: none;
	height: 19px;
	top: 95px;
	margin: 20px 10px;
	width: 19px;
	opacity: 0.5;
	cursor: pointer;
}
.altasib_floatlabel_close {
	background-position: -42px 0px;
}

.altasib_floatlabel_btn:hover {
	z-index: 10120;
	opacity: 0.8;
}

.altasib_floatlabel_left {
	background-position: -1px 0px;
}

.altasib_floatlabel_right {
	background-position: -13px 0px;
}

.altasib_floatlabel_table td {
	width: 100%;
}

#altasib_floatlabel_test {
	display:none;
}